Administracja - Wsparcie #83
Prosba o instalacjel pluginéw.
2015-01-21 14:01 - Michat Komar

Status: W toku Start date: 2015-01-21
Priority: Normalny Due date:

Assignee: Michat Kalisz % Done: 0%
Category: Plugin Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

W notatkach linki do potrzebnych pluginéw.
Lista dosepnych pluginéw: http://www.redmine.org/plugins
Lista skorek: http://www.redmine.org/projects/redmine/wiki/Theme List

History

#1 - 2015-01-21 14:01 - Michat Komar
- Assignee deleted (Michat Komar)

#2 - 2015-01-21 14:12 - Michat Komar

- Description updated
- Assignee set to Michat Kalisz

http://www.redmine.org/plugins/redmine_track control - ograniczenie dostepu do trackeréw podczas tworzenia nowych zagadnien

https://github.com/danmunn/redmine_mylyn connector - connector do mylyna (eclipse)

http://www.redmine.org/plugins/redmine_tags - tagi

http://www.redmine.org/plugins/monitoring-controlling - graficzna prezentacja taskéw

http://www.redmine.org/plugins/redmine theme changer - skdrki per uzytkownik

http://www.redmine.org/plugins/redmine _lightbox2 - przegladanie zatgcznikéw bez koniecznosci pobierania (niekoniecznie)

#3 - 2015-01-21 14:15 - Michat Komar
- Description updated

#4 - 2015-01-21 15:48 - Pawet Tecza

Udato mi sig zainstalowac tylko Redmine Momitoring Controlling, Mylyn Connector i Tracker Control. Wszystkie w najnowszej wersji z Githuba.

Na reszcie pluginéw polegtem, bo wymagajg nowszej wersji Ruby'ego (co najmniej 1.9.3, a my mamy 1.8.7) albo brak dostepnej wersji jakiego$

niezbednego gema, albo btedy w starszych wersjach plugindw, ktére tez probowatem zainstalowac.

#5 - 2015-01-23 10:15 - Michat Komar

https://github.com/thumbtack-technology/redmine-issue-hot-buttons - mozliwo$¢ dodawania customowych buttonéw

http://www.redmine.org/plugins/custom-workflows - mozliwosé obstugi zdarzers za pomoca ruby ( np. jeslixtoy )
